.tools1Shell {
	position:relative;
	padding-top:19px;
	padding-bottom:10px;
	left:25px;
}

#tools1Box1{
	position:relative;

}

#tools1Box2{
	position:absolute;
	left:386px;
	top:19px;



}

#tools1Box3{
	position:relative;
	padding-top:24px;

}

#tools1Box4{
	position:absolute;
	left:386px;
	top:263px;
	width:367px;
	height:219px;
	background:url(images/tools4.jpg);
	background-repeat:no-repeat;

}

#tools1Textboxes{
	position:absolute;
	left:130px;
	top:100px;

}

#logintext{
	position:absolute;
	left:-80px;
	top:-40px;
	width:300px;

}


.largertext{
font-size:14px;
}

.largertext a{
color:#333333;
font-size:14px;
}





